## e-uae 1.6.10-1

=== src/gfx-amigaos/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-amigaos/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-amigaos
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = ami-win.$(OBJEXT) ami-appw.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/ami-appw.Po ./$(DEPDIR)/ami-win.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = ami-win.c ami-appw.c
noinst_HEADERS = gfx.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-amigaos/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-amigaos/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a
	$(libgfxdep_a_AR) libgfxdep.a $(libgfxdep_a_OBJECTS) $(libgfxdep_a_LIBADD)
	$(RANLIB) libgfxdep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/ami-appw.Po
include ./$(DEPDIR)/ami-win.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:

=== src/gfx-beos/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-beos/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-beos
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = be-UAE.$(OBJEXT) be-Window.$(OBJEXT) \
	be-Input.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/be-Input.Po ./$(DEPDIR)/be-UAE.Po \
	./$(DEPDIR)/be-Window.Po
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
AM_CXXFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"   -Wno-multichar
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = be-UAE.cpp be-Window.cpp be-Input.cpp
noinst_HEADERS = gfx.h be-UAE.h be-Window.h
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-beos/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-beos/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a

=== src/gfx-curses/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-curses/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-curses
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = ncurses.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/ncurses.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = ncurses.c
noinst_HEADERS = gfx.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-curses/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-curses/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a
	$(libgfxdep_a_AR) libgfxdep.a $(libgfxdep_a_OBJECTS) $(libgfxdep_a_LIBADD)
	$(RANLIB) libgfxdep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/ncurses.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \

=== src/gfx-sdl/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-sdl/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-sdl
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = sdlgfx.$(OBJEXT) sdlkeys.$(OBJEXT) \
	rawkeys.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/rawkeys.Po ./$(DEPDIR)/sdlgfx.Po \
	./$(DEPDIR)/sdlkeys.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = sdlgfx.c sdlkeys.c rawkeys.c
noinst_HEADERS = gfx.h sdlgfx.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-sdl/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-sdl/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a
	$(libgfxdep_a_AR) libgfxdep.a $(libgfxdep_a_OBJECTS) $(libgfxdep_a_LIBADD)
	$(RANLIB) libgfxdep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/rawkeys.Po
include ./$(DEPDIR)/sdlgfx.Po
include ./$(DEPDIR)/sdlkeys.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

=== src/gfx-svga/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-svga/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-svga
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = svga.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/svga.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = svga.c
noinst_HEADERS = gfx.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-svga/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-svga/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a
	$(libgfxdep_a_AR) libgfxdep.a $(libgfxdep_a_OBJECTS) $(libgfxdep_a_LIBADD)
	$(RANLIB) libgfxdep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/svga.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi

=== src/gfx-x11/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-x11/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-x11
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = xwin.$(OBJEXT) x11keys.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/x11keys.Po ./$(DEPDIR)/xwin.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = xwin.c x11keys.c
noinst_HEADERS = gfx.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-x11/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-x11/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a
	$(libgfxdep_a_AR) libgfxdep.a $(libgfxdep_a_OBJECTS) $(libgfxdep_a_LIBADD)
	$(RANLIB) libgfxdep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/x11keys.Po
include ./$(DEPDIR)/xwin.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:

=== src/gui-beos/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-beos/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-beos
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = gui.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/gui.Po
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
AM_CXXFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"   -Wno-multichar
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = gui.cpp
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-beos/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-beos/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libguidep.a: $(libguidep_a_OBJECTS) $(libguidep_a_DEPENDENCIES) 
	-rm -f libguidep.a
	$(libguidep_a_AR) libguidep.a $(libguidep_a_OBJECTS) $(libguidep_a_LIBADD)
	$(RANLIB) libguidep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/gui.Po

.cpp.o:

=== src/gui-cocoa/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-cocoa/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-cocoa
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = cocoaui.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/cocoaui.Po
OBJCCOMPILE = $(OBJC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_OBJCFLAGS) $(OBJCFLAGS)
OBJCLD = $(OBJC)
OBJCLINK = $(OBJCLD) $(AM_OBJCFLAGS) $(OBJCFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = cocoaui.m
all: all-am

.SUFFIXES:
.SUFFIXES: .m .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-cocoa/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-cocoa/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libguidep.a: $(libguidep_a_OBJECTS) $(libguidep_a_DEPENDENCIES) 
	-rm -f libguidep.a
	$(libguidep_a_AR) libguidep.a $(libguidep_a_OBJECTS) $(libguidep_a_LIBADD)
	$(RANLIB) libguidep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/cocoaui.Po

.m.o:
	if $(OBJCCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(OBJCDEPMODE) $(depcomp) \
#	$(OBJCCOMPILE) -c -o $@ $<

.m.obj:
	if $(OBJCCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi

=== src/gui-gtk/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-gtk/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-gtk
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = gtkui.$(OBJEXT) util.$(OBJEXT) \
	chooserwidget.$(OBJEXT) cputypepanel.$(OBJEXT) \
	cpuspeedpanel.$(OBJEXT) floppyfileentry.$(OBJEXT) \
	led.$(OBJEXT) chipsettypepanel.$(OBJEXT) \
	chipsetspeedpanel.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/chipsetspeedpanel.Po \
	./$(DEPDIR)/chipsettypepanel.Po \
	./$(DEPDIR)/chooserwidget.Po \
	./$(DEPDIR)/cpuspeedpanel.Po \
	./$(DEPDIR)/cputypepanel.Po \
	./$(DEPDIR)/floppyfileentry.Po \
	./$(DEPDIR)/gtkui.Po ./$(DEPDIR)/led.Po \
	./$(DEPDIR)/util.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"   -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = gtkui.c util.c chooserwidget.c cputypepanel.c \
		      cpuspeedpanel.c floppyfileentry.c led.c \
		      chipsettypepanel.c chipsetspeedpanel.c

noinst_HEADERS = util.h chooserwidget.h cputypepanel.h cpuspeedpanel.h \
		 floppyfileentry.h led.h chipsettypepanel.h chipsetspeedpanel.h

all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-gtk/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-gtk/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

=== src/gui-hildon/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-hildon/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-hildon
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = gtkui.$(OBJEXT) util.$(OBJEXT) \
	chooserwidget.$(OBJEXT) cputypepanel.$(OBJEXT) \
	cpuspeedpanel.$(OBJEXT) floppyfileentry.$(OBJEXT) \
	led.$(OBJEXT) chipsettypepanel.$(OBJEXT) \
	chipsetspeedpanel.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/chipsetspeedpanel.Po \
	./$(DEPDIR)/chipsettypepanel.Po \
	./$(DEPDIR)/chooserwidget.Po \
	./$(DEPDIR)/cpuspeedpanel.Po \
	./$(DEPDIR)/cputypepanel.Po \
	./$(DEPDIR)/floppyfileentry.Po \
	./$(DEPDIR)/gtkui.Po ./$(DEPDIR)/led.Po \
	./$(DEPDIR)/util.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = gtkui.c util.c chooserwidget.c cputypepanel.c \
		      cpuspeedpanel.c floppyfileentry.c led.c \
		      chipsettypepanel.c chipsetspeedpanel.c

noinst_HEADERS = util.h chooserwidget.h cputypepanel.h cpuspeedpanel.h \
		 floppyfileentry.h led.h chipsettypepanel.h chipsetspeedpanel.h

all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-hildon/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-hildon/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libguidep.a: $(libguidep_a_OBJECTS) $(libguidep_a_DEPENDENCIES) 
	-rm -f libguidep.a

=== src/gui-muirexx/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-muirexx/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-muirexx
DIST_COMMON = $(dist_bin_SCRIPTS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = ami-rexx.$(OBJEXT) ami-gui.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
am__installdirs = "$(DESTDIR)$(bindir)"
dist_binSCRIPT_INSTALL = $(INSTALL_SCRIPT)
SCRIPTS = $(dist_bin_SCRIPTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/ami-gui.Po ./$(DEPDIR)/ami-rexx.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = ami-rexx.c ami-gui.c
dist_bin_SCRIPTS = UAEWB UAEWB.aux UAEWB.rexx UAEGUI.rexx
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-muirexx/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-muirexx/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libguidep.a: $(libguidep_a_OBJECTS) $(libguidep_a_DEPENDENCIES) 
	-rm -f libguidep.a
	$(libguidep_a_AR) libguidep.a $(libguidep_a_OBJECTS) $(libguidep_a_LIBADD)
	$(RANLIB) libguidep.a
install-dist_binSCRIPTS: $(dist_bin_SCRIPTS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(dist_bin_SCRIPTS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f $$d$$p; then \
	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	    echo " $(dist_binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \

=== src/gui-none/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-none/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-none
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = nogui.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/nogui.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = nogui.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-none/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-none/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libguidep.a: $(libguidep_a_OBJECTS) $(libguidep_a_DEPENDENCIES) 
	-rm -f libguidep.a
	$(libguidep_a_AR) libguidep.a $(libguidep_a_OBJECTS) $(libguidep_a_LIBADD)
	$(RANLIB) libguidep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/nogui.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \

## e-uae 0.8.29-WIP4

=== debian/changelog ===
e-uae (0.8.29-WIP4-10) unstable; urgency=low

  * [5f97ccf] debian/rules: Fix: Actually install NEWS.Debian.
  * "3.0 (quilt) strikes back" fix. Rebuild to fix the automatic wrong
    Debian patch reverting 'default_configfile' cause me messing with
    quilt...

 -- Stephan Sürken <absurd@debian.org>  Fri, 04 Jun 2010 17:47:24 +0200

e-uae (0.8.29-WIP4-9) unstable; urgency=low

  * [9b80a4e] Add patch default_configfile: Changes default config file
    to '.e-uaerc' so it does not conflict with uae.
  * [e53261d] Initial .gitignore file.
  * [94d7c21] debian/README.Debian: Minor corrections.
  * [8222fb5] debian/rules: configure: Tidy up. Enable sdl sound and
    scsi support (linux). (Closes: 583897) - thanks to Francis Russell

 -- Stephan Sürken <absurd@debian.org>  Thu, 03 Jun 2010 12:46:14 +0200

e-uae (0.8.29-WIP4-8) unstable; urgency=low

  * [146c41c] Update to "3.0 (quilt)"
  * [bdc104a] rules: Minor cleanups.
  * [5d12e8f] Update to stds-ver 3.8.4 (no changes needed).
  * [e8dea82] README.source: Update for 3.0.

 -- Stephan Sürken <absurd@debian.org>  Wed, 24 Feb 2010 17:09:56 +0100

e-uae (0.8.29-WIP4-7) unstable; urgency=low

  * [b43c324] control: Update std-ver to 3.8.3: Update -dbg pkg's
    section to contrib/debug.
  * [cb1a941] control: Migrated to git, updating VC meta info.
  * [11981ab] Remove bashism from uae-confwrap example (Closes: #530074)
  * [a0e4b1f] control: Proper UTF-8 for maintainer name
  * [7388215] control: Add misc:Depends for e-uae[-dbg]
  * [831e2f8] control, compat: Update to debhelper 7.
  * [dd44e5c] rules: Greatly simplify using dh7 sequences and overrides
  * [fcf1463] Use "e-uae*" for binaries and other file names, and rm
    Conflict on uae
  * [7772eb9] Remove support for quilt as we dont use it (yet).
  * [94d92ee] Add a desktop file (Closes: #513618) - thanks to Loïc
    Martin

 -- Stephan Sürken <absurd@debian.org>  Sat, 12 Sep 2009 13:44:02 +0200

e-uae (0.8.29-WIP4-6) unstable; urgency=low

  * menu: Rename title to E-UAE.
  * control: Bump prio to extra from optional
    (policy/we conflict with uae/optional).
  * Add a README.source.
  * Fix changelog/control maint. entries 2b byte-identical
    (i lost the "A" ;).

 -- Stephan Suerken <absurd@debian.org>  Sat, 05 Jul 2008 14:02:02 +0000

e-uae (0.8.29-WIP4-5) unstable; urgency=low

  * rules: Fix bashisms (from uae-0.8.25-6ubuntu1).
  * Remove redundant debian/docs file.
  * rules: Remove redundant --all from dh_* commands.
  * rules: Add code to update outdated config.* for autotools using
    autotools-dev.
  * control: Update to standards version 3.8.0:
     - copyright: Add note for category contrib.
  * README.Debian: Fix name (was README.debian).
  * README.Debian: Clean up and add an updated "uae vs e-uae" section.
  * No serious problems found: initial upload to unstable.

 -- Stephan Suerken <absurd@debian.org>  Sat, 28 Jun 2008 14:23:13 +0000

e-uae (0.8.29-WIP4-4) experimental; urgency=low

  * Use of SDL gfx seems recommended and gives us fullscreen support (F12s):
     - rules: Configure with "--with-sdl-gfx".
     - control: Add Build-dep libsdl1.2-dev.
  * rules: Remove (commented) obsolete gcc-4.1 workaround.
  * Update debhelper compat to 5 (no changes needed).
  * Add a -dbg package.
  * Depend on x11proto-core-dev instead of obsoleted x-dev.
  * Depend on x11-utils instead of obsoleted xutils.
  * Closing ITP (Closes: #437116).

 -- Stephan Suerken <absurd@debian.org>  Sat, 21 Jun 2008 16:30:08 +0000

e-uae (0.8.29-WIP4-3) experimental; urgency=low

  * Moving pkg development to alioth, collab-maint.
  * control: Add Xs-Vcs-Svn and -Browser information.
  * lintian warnings fixed:
    - rules: Don't ignore distclean errors.
  * Remove README-0.7.6 and README-UNIX-0.7.6; these are really
    obsoleted in e-uae by the various files under docs/.
  * Fix: Update README.debian for e-uae.
  * copyright: Update for e-uae (was a copy of the old uae file still).
  * copyright: Pimp up style, add and update all standard components.
  * copyright: Add a semi-automatic list for individual copyright information.
  * [svn] Remove cruft from build process in trunk.
  * control: Add Homepage header, rm from desc.
  * Update to standards version 3.7.3:
    * Fix menu entry from "Apps/Emulators" to "Applications/Emulators".

 -- Stephan Suerken <absurd@debian.org>  Sun, 18 May 2008 18:26:16 +0000

e-uae (0.8.29-WIP4-2) experimental; urgency=low

  * Rebuild under current sid.
  * Create/use orig.tar.gz from bz2-only upstream archive.

 -- Stephan A Suerken <absurd@debian.org>  Fri, 08 Jun 2007 15:15:04 +0000

e-uae (0.8.29-WIP4-1) experimental; urgency=low

  * Upload to experimental, build under etch.
  * New upstream release
  * Updated uae-confwrap example script.

 -- Stephan A Suerken <absurd@debian.org>  Thu, 26 Apr 2007 14:36:16 +0000

e-uae (0.8.29-WIP3-2) experimental; urgency=low

  * Rebuild under etch to get etch pango deps (so people may test it under etch).

 -- Stephan A Suerken <absurd@debian.org>  Sun,  8 Oct 2006 16:04:07 +0000

e-uae (0.8.29-WIP3-1) experimental; urgency=low

  * Initial version, based on debian packaging for uae-0.8.25-2.
  * Remove all patches meant for uae proper.
  * Renaming package to "e-uae".
  * Conflict w/ uae.
  * rules/deps: Remove gcc-4.0 hack for arch=i386.
  * rules: rm obolete configure hack.
  * rm obsolete postinst/preinst.
  * rules: Use distclean, not "streifenfrei".

 -- Stephan A Suerken <absurd@debian.org>  Fri,  6 Oct 2006 23:33:14 +0200

=== debian/control ===
Source: e-uae
Section: contrib/otherosfs
Priority: extra
Maintainer: Stephan Sürken <absurd@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
  libx11-dev, libxt-dev, libxext-dev, x11proto-core-dev, x11-utils, libgtk2.0-dev, libglib2.0-dev, libsdl1.2-dev
Homepage: http://www.rcdrummond.net/uae
Vcs-Git: git://git.debian.org/git/collab-maint/e-uae.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/e-uae.git;a=summary

Package: e-uae
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The Egalitarian Ubiquitous Amiga Emulator
 E-UAE is a 100% software Amiga (500) hardware emulator. It is a fork
 of the original named "uae", largely based on changes made for the
 windows fork of uae, WinUAE.
 .
 NOTE: For "proper" use of UAE, you need some version of the Kickstart
 ROM, and some OS running on top of this (most likely some version of
 the Amiga OS). Both don't comply to the DFSG (to say the least)
 and must be obtained from other sources. There is information in the
 package docs how to obtain these if you are owner of an Amiga box.
 .
 However, there is a minimal free build-in Kickstart replacement, and
 at least some demo disks are reported to run with it.

Package: e-uae-dbg
Section: contrib/debug
Architecture: any
Depends: e-uae (= ${binary:Version}), ${misc:Depends}
Description: The Egalitarian Ubiquitous Amiga Emulator (debugging)
 E-UAE is a 100% software Amiga (500) hardware emulator. It is a fork
 of the original named "uae", largely based on changes made for the
 windows fork of uae, WinUAE.
 .
 This package includes the symbols for debugging.

=== debian/rules ===
#!/usr/bin/make -f

# Set some extra config options based on OS
DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS 2>/dev/null)

# CDROM support: --enable-scsi-device is linux only (cmp. Bug #583897)
ifeq ($(DEB_HOST_ARCH_OS), linux)
EXTRA_CONFIG_OPTIONS = --enable-scsi-device
endif

%:
	dh $@

override_dh_auto_configure:
	mv config.guess config.guess.orig
	mv config.sub config.sub.orig
	cp -a /usr/share/misc/config.sub .
	cp -a /usr/share/misc/config.guess .
	dh_auto_configure -- --enable-threads --with-sdl-gfx --with-sdl-sound $(EXTRA_CONFIG_OPTIONS)

override_dh_auto_test:
	@echo "WARNING: Skipping tests (make check): Build system buggy"

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	# config.*: Move orig files back so we get a clean tree back
	-mv config.guess.orig config.guess
	-mv config.sub.orig config.sub

override_dh_install:
	dh_install src/uae src/readdisk usr/bin
	mv ./debian/e-uae/usr/bin/readdisk ./debian/e-uae/usr/bin/e-uae_readdisk
	mv ./debian/e-uae/usr/bin/uae ./debian/e-uae/usr/bin/e-uae
	dh_install debian/e-uae-menu.xpm debian/e-uae.xpm usr/share/pixmaps
	dh_install debian/e-uae.desktop /usr/share/applications
	dh_installdirs /usr/share/e-uae/
	tar czvf ./debian/e-uae/usr/share/e-uae/amiga.tar.gz amiga/

override_dh_installdocs:
	dh_installdocs docs/ debian/NEWS.Debian

override_dh_installman:
	dh_installman debian/man/e-uae_readdisk.1 debian/man/e-uae.1

override_dh_installexamples:
	dh_installexamples debian/uae-confwrap

override_dh_installchangelogs:
	dh_installchangelogs src/ChangeLog

override_dh_strip:
	dh_strip --dbg-package=e-uae-dbg
